﻿body {
	color:#666;
	font-family: "Verdana", Arial, sans-serif;
}

h1 {
	color: #333;
	font-family: Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	padding-bottom: 10px;
}

h2 {
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

h3 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
}
h4 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

h5 {
	color: #333;
	font-family: Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
}

div#contentLeft ul, div.ulClass ul, ul.indented, ol.indented, div#glasliftRight ul { 
	margin-left: 30px; 
	color: #666;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
}

p, ul, ol {
	color: #666;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;	
}

p.search { padding-left: 20px; }

p.newsDate {
	color: #333;
	font-size: 10px;
}

textarea {
	color: #666;
	font-size: 12px;
	font-family: "Verdana", Arial, sans-serif;
}

td {
	color: #666;
	font-size: 12px;
	padding-top: 5px; 
	padding-bottom: 5px;
}

.blue { color: #004873; }

.reqd { color: #f00; }

a.bump { }

a {
	color: #004873; 
	text-decoration: none;
	font-weight: bold;
}

.imageRight {
	float: right;
	padding-left: 10px;
}